Results 1 to 3 of 3

Thread: More On Ubuntu's BulletProofX

  1. #1
    Join Date
    Jan 2007
    Posts
    14,353

    Default More On Ubuntu's BulletProofX

    Phoronix: More On Ubuntu's BulletProofX

    Early this morning we published an article on Ubuntu's BulletProofX taking a simpler approach for its fail-safe mode when the X Server fails to properly start. No longer is the user bound to displayconfig-gtk but there is a menu system with options for diagnosing the problem and reconfiguring the xorg.conf...

    http://www.phoronix.com/vr.php?view=NjczNA

  2. #2
    Join Date
    Mar 2007
    Location
    Sweden
    Posts
    52

    Default

    https://launchpad.net/ubuntu/intrepi...ler/+changelog
    Code:
    fglrx-installer (2:8.532-0ubuntu1) intrepid; urgency=low
    
      * Add debian/kernel-source-patches/fglrx_8.9_2.6.27.patch
        to allow compiling against 2.6.27. (LP: #266956)
      * debian/dkms.conf.in:
        - Use 2.6.27 patch when building against 2.6.27
      * debian/fglrx-kernel-source.install.in:
        - Install patches in kernel-source-patches.
    Looks like they'll manage.

  3. #3
    Join Date
    Aug 2007
    Posts
    6,607

    Default

    Looks like they use the patches the way I did, because I patch triggered by dkms and not by distro name (intrepid) which was default before. The patch itself is trivial - 3 lines to change triggered on 2.6.27 kernel, but they don't fix the ABI problem with Xserver 1.5 which looks like this:

    undefined symbol: miZeroLineScreenIndex

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •